Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:14:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc mae angeles                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mae angeles Bot:  Hi Mae Angeles ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8243709469 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567039549            07:57 PM, 23rd Mar                   fatma                   Hi Mae, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:58 PM, 23rd Mar                     mae angeles                    Good evening           07:58 PM, 23rd Mar                   fatma                   I can see that you are contacting us to know the status of the order ID: 8243709469           07:58 PM, 23rd Mar                     mae angeles                    Yes           07:59 PM, 23rd Mar                   fatma                   Could you please allow me 2 minutes to check your  order details?           07:59 PM, 23rd Mar                     mae angeles                    I get mesagge they have to delivered today but I didn’t received           07:59 PM, 23rd Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on ( +96567039549) but didn't receive any response from your end.           08:00 PM, 23rd Mar                   fatma                   is this your correct contact number?           08:01 PM, 23rd Mar                     mae angeles                    I didn’t get any call           08:01 PM, 23rd Mar                     mae angeles                    Yes its correct           08:01 PM, 23rd Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           08:02 PM, 23rd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:02 PM, 23rd Mar                     mae angeles                    When I can get my order           08:02 PM, 23rd Mar                   fatma                   we will contact our team and once we get any update we will inform you on your email           08:03 PM, 23rd Mar                     mae angeles                    So I can get my order today???           08:04 PM, 23rd Mar                   fatma                   I'm really sorry it may take 2-3 days           08:05 PM, 23rd Mar                   fatma                   and the courier team will call you before delivery also           08:05 PM, 23rd Mar                     mae angeles                    My order its showing out of delivery           08:05 PM, 23rd Mar                     mae angeles                    And suppose to be delivered today           08:06 PM, 23rd Mar                   fatma                   The last status is Undelivered           08:06 PM, 23rd Mar                     mae angeles                    I know           08:06 PM, 23rd Mar                     mae angeles                    Thats why I m asking           08:07 PM, 23rd Mar                     mae angeles                    No body call and bcoz that one I m waiting at home           08:07 PM, 23rd Mar                   fatma                   That's why we are going to escalate  this issue           08:07 PM, 23rd Mar                     mae angeles                    And your telling me I need to wait 2- 3 days more           08:08 PM, 23rd Mar                   fatma                   we will do our best to deliver your order ASAP           08:08 PM, 23rd Mar                   fatma                   Is there anything else i can help you with?           08:09 PM, 23rd Mar                     mae angeles                    Possible to pick up nearest shop           08:09 PM, 23rd Mar                     mae angeles                    And refund my delivery money           08:10 PM, 23rd Mar                   fatma                   I'm really sorry but we can not change the delivery method after placing the order           08:11 PM, 23rd Mar                     mae angeles                    Or any body can call me about that issue           08:11 PM, 23rd Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           08:12 PM, 23rd Mar                   fatma                   We will do our best to deliver the order ASAp           08:12 PM, 23rd Mar                     mae angeles                    If it will not come why its showing out of delivery???           08:12 PM, 23rd Mar                   fatma                   Kindly allow us some time to investigate           08:13 PM, 23rd Mar                     mae angeles                    Ok           08:13 PM, 23rd Mar                   fatma                   Thank you           08:13 PM, 23rd Mar                   fatma                   Is there anything else i can help you with?           08:13 PM, 23rd Mar                     mae angeles                    Thank you to           08:13 PM, 23rd Mar                     mae angeles                    Thanks           08:14 PM, 23rd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 23rd Mar                     mae angeles                    Stay safe           08:14 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292917